## node-path-browserify 0.0.0

=== debian/changelog ===
node-path-browserify (0.0.0-1) unstable; urgency=low

  * Initial release (Closes: #865456)

 -- Pirate Praveen <praveen@debian.org>  Wed, 21 Jun 2017 21:57:52 +0530
