=== debian/control ===
Source: node-path-browserify
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.0.0
Homepage: https://github.com/substack/path-browserify
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-path-browserify.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-path-browserify.git

Package: node-path-browserify
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: path module from node core for browsers
 This library is a dependency for webpack. Webpack takes code targeted at
 node.js and makes it run in the browser. Node.js comes with API of its own
 that is not available in the browsers. Webpack exposes this code
 to programs that are unaware they are running in a browser.
 .
 Node.js is an event-based server-side JavaScript engine.
