=== debian/control ===
Source: node-path-browserify
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tape <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-path-browserify
Vcs-Git: https://salsa.debian.org/js-team/node-path-browserify.git
Homepage: https://github.com/substack/path-browserify
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-path-browserify
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: path module from node core for browsers
 This library is a dependency for webpack. Webpack takes code targeted at
 node.js and makes it run in the browser. Node.js comes with API of its own
 that is not available in the browsers. Webpack exposes this code
 to programs that are unaware they are running in a browser.
 .
 Node.js is an event-based server-side JavaScript engine.
